body {
  margin: 0;
  font-family: "Noto Sans JP", sans-serif;
}

/* --------------------------
  header
-------------------------- */
header {
  background-color: #fcf9f0;
  background-image: url(../images/lp_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: center;
  position: relative;
  height: 465px;
  z-index: 1;
  overflow: hidden;
}

@media screen and (min-width:1800px) {
  header {
    /* background-position-x: -20px; */
    background-size: contain;
    background-position-x: center;
  }
}

@media screen and (max-width:1199px) {
  header {
    height: auto;
    aspect-ratio: 240/97;
  }
}

.header_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  width: 100%;
  margin: 0 auto;
}
.header_ttl {
  display: flex;
  flex-direction: column;
  /* padding: 143px 0 0 87px; */
  padding-left: 7.25%;
  margin-right: 11px;
  line-height: 1.3;
}
.header_ttl-main {
  font-weight: bold;
  color: #ed4900;
  margin-bottom: 35px;
  position: relative;
}
.header_ttl-main::after {
  position: absolute;
  /* left: 133px; */
  left: 28.58%;
  bottom: -6px;
  display: block;
  content: "";
  max-width: 253px;
  width: 54.37%;
  height: 15px;
  background-color: rgba(255, 157, 0, 0.18);
}
.header_img {
  max-width: 636px;
  width: 53%;
  margin-right: -60px;
  padding-top: 48px;
}
.header_img img {
  width: 100%;
}

@media screen and (max-width:767px) {
  header {
    overflow: unset;
    background-position-y: -35px;
  }
  .header_inner {
    flex-direction: column;
  }
  .header_ttl {
    padding-left: 0;
    padding-top: 60px;
    margin: 0 30px;
  }
  .header_img {
    padding-top: 20px;
    max-width: 403px;
    width: 100%;
    margin-right: 0;
  }
}
@media screen and (max-width:560px) {
  .header_ttl figure {
    max-width: 190px;
  }
  .header_ttl figure img {
    width: 100%;
  }
}

/* --------------------------
  概要
-------------------------- */

.overview {
  position: relative;
  padding-bottom: 170px;
  background-color: #fcf9f0;
  margin-top: -90px;
}

@media screen and (min-width:1201px) {
  .overview {
    margin-top: -110px;
  }
}

.overview::after {
  content: "";
  width: 100%;
  position: absolute;
  bottom: 0;
  background-color: #fff;
  height: 120px;
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
}
.overview_inner {
  max-width: 712px;
  margin: 0 auto;
  text-align: center;
}
.overview_inner h2 {
  padding-top: 150px;
  text-align: center;
  color: #804501;
  margin: 0 auto 30px;
  font-weight: bold;
  line-height: 1.4;
}
.overview_inner p {
  text-align: center;
  line-height: 2;
  letter-spacing: -0.3px;
}
.overview_inner figure {
  text-align: center;
  margin: 37px auto 26px;
  max-width: 341px;
}
.overview_inner figure img {
  width: 100%;
}

.overview_inner a.lp_btn {
  display: inline-block;
  margin-top: 27px;
}

@media screen and (max-width:767px) {
  .overview_inner {
    padding: 0 30px;
  }
  .overview_inner h2 {
    padding-top: 140px;
    text-align: left;
  }
  .overview_inner p {
    text-align: left;
    line-height: 1.6;
    letter-spacing: -0.3px;
  }
  .overview_inner figure {
    text-align: center;
  }
  .overview_inner a.lp_btn {
    display: inline-block;
    margin-top: 27px;
  }

}


/* --------------------------
  特徴
-------------------------- */
.features {
  margin-bottom: 200px;
  z-index: 1;
  position: relative;
}

.features ul {
  max-width: 1200px;
  margin: 0 auto;
}
.features ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  opacity: 0;
  transition: opacity 1s;
}
.features ul li.fade_in {
  opacity: 1;
}
@media screen and (max-width:900px) {
  .features ul li {
    margin-bottom: 80px;
  }
}

.features ul li:nth-child(odd) {
  flex-direction: row-reverse;
}
.features ul li:nth-child(even) {
  flex-direction: row;
}

.features_txt {
  position: relative;
}
.features_no {
  position: absolute;
  top: -77px;
  left: -49px;
  z-index: -1;
  width: 87px;
  height: 87px;
  background: url(../images/lp_icon01.png) no-repeat center center;
  background-size: cover;
}
.features ul li:nth-child(2) .features_no {
  background: url(../images/lp_icon02.png) no-repeat center center;
  background-size: cover;
}
.features ul li:nth-child(3) .features_no {
  background: url(../images/lp_icon03.png) no-repeat center center;
  background-size: cover;
}
.features_no img {
  width: 100%;
}
.features ul li .features_img img {
  width: 100%;
}

.features ul li:nth-child(1) .features_txt {
  margin-right: 5%;
}
.features ul li:nth-child(2) .features_txt {
  margin-left: 8.8%;
}
.features ul li:nth-child(3) .features_txt {
  /* margin-right: 8.3%; */
  margin-right: 5%;
}
.features ul li:nth-child(3) .features_img {
  margin-left: 2.9%;
  margin-right: 4.6%;
}
.features ul li:nth-child(1) .features_img {
  min-width: 42.8%;
}
.features ul li:nth-child(2) .features_img {
  min-width: 42.2%;
}
.features ul li:nth-child(3) .features_img {
  min-width: 35.8%;
}

.features_ttl {
  color: #804501;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1.2;
}
.features_ttl-sub {
  font-weight: bold;
  margin-bottom: 30px;
  line-height: 1.5;
}
.features_description {
  line-height: 1.8;
}

@media screen and (max-width:767px) {
  .features {
    margin-bottom: 62px;
    margin-top: -25px;
  }
  .features ul {
    padding: 0 18px;
  }
  .features ul li {
    flex-direction: column;
    margin-bottom: 40px;
  }
  .features ul li:nth-child(odd) {
    flex-direction: column;
  }
  .features ul li:nth-child(even) {
    flex-direction: column;
  }
  .features_no {
    width: 69px;
    height: 69px;
    top: -12px;
    left: 0;
  }
  .features ul li:nth-child(1) .features_txt,
  .features ul li:nth-child(2) .features_txt,
  .features ul li:nth-child(3) .features_txt {
    margin: 0 0 20px 0;
    padding-left: 81px;
  }
}


/* --------------------------
  content
-------------------------- */
.content {
  background-image: linear-gradient(109deg, #c3d3ff, #e1f8f1);
  /* margin-bottom: 50px; */
  height: 411px;
}
.content_inner {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  align-items: center;
  height: 411px;
}
.content_left {
  /* position: relative; */
  margin-left: 8.3%;
  margin-right: 7.5%;
}
.content_left figure img {
  /* position: absolute; */
  /* margin-top: -141px; */
  margin-top: -43.75%;
}
@media screen and (max-width:1100px) {
  .content_left {
    margin-left: 5%;
    margin-right: 2.5%;
  }
}
@media screen and (max-width:1000px) {
  .content_left {
    margin-left: 0%;
    margin-right: 2.5%;
  }
}
.content h2 {
  color: #015980;
  font-weight: bold;
  margin-bottom: 25px;
  line-height: 1.7;
}
.content p {
  font-weight: bold;
  line-height: 1.5;
}
.content p.content_right_description {
  margin-top: 25px;
}

@media screen and (max-width:767px) {
  .content {
    height: auto;
  }
  .content_inner {
    flex-direction: column-reverse;
    height: auto;
    padding: 40px 30px 0;
  }

  .content_left figure img {
    margin-top: 0;
  }

  .content h2 {
    margin-bottom: 16px;
    line-height: 1.5;
  }
  .content p {
    line-height: 1.36;
  }
  .content p.content_right_description {
    margin-top: 16px;
    line-height: 1.57;
  }
}



/* --------------------------
  purpose
-------------------------- */
.purpose {
  background-color: #fcf9f0;
  padding: 50px 0 65px;
}
.purpose_outer {
  background-image: linear-gradient(135deg, #fae2f6, #f8efe1);
  /* margin-bottom: 65px; */
}
.purpose_inner {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  align-items: center;
}
.purpose_left {
  margin-right: 8.3%;
  max-width: 600px;
  width: 50%;
  overflow-x: hidden;
}
.purpose_left img {
  height: 100%;
}

.purpose h2 {
  color: #804501;
  font-weight: bold;
  margin-bottom: 25px;
  line-height: 1.7;
}
.purpose p {
  line-height: 1.7;
}
.purpose .lp_btn {
  margin-top: 80px;
}

@media screen and (max-width:767px) {
  .purpose {
    padding: 35px 0 0;
  }
  .purpose_inner {
    flex-direction: column;
  }
  .purpose_left {
    max-width: none;
    width: 100%;
    margin: 0 0 40px;
  }
  .purpose_left img {
    width: 100%;
  }
  .purpose_right {
    padding: 0 30px 54px;
  }
  .purpose .lp_btn {
    margin-top: 40px;
  }
}



/* --------------------------
  service - header
-------------------------- */
#service header {
  background: none;
  height: auto;
  aspect-ratio: unset;
  border-bottom: 1px solid #ddd;
}
#service .header_inner {
  padding: 0 45px;
  height: 117px;
  display: flex;
  justify-content: space-between;
  width: auto;
}
#service .header_ttl {
  padding-left: 0;
}

#service .header_ttl img {
  max-width: 210px;
}
#service .global_nav {
  display: flex;
  align-items: center;
}
#service .global_nav ul {
  display: flex;
  gap: 47px;
  margin-right: 55px;
}
#service .global_nav a {
  color: #ff5e17;
  text-decoration: none;
  font-weight: bold;
  font-size: 15px;
}
.login {
  display: flex;
  align-items: center;
}

.ico_account {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 13px;
}
.ico_account img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}


@media screen and (max-width:767px) {
  #service .header_sp .header_inner {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    padding: 0 22px;
  }
  #service .header_sp .header_inner .header_ttl {
    padding: 0 0 0 7%;
    margin: 0;
    width: 28.7%;
    max-width: 210px;
    min-width: 112px;
  }
}


#service .header_pc {
  display: block;
}
#service .header_sp {
  display: none;
}

@media screen and (max-width:767px) {

  #service .header_pc {
    display: none;
  }
  #service .header_sp {
    display: block;
  }
}


/* --------------------------
  service - main
-------------------------- */
#service main {
  background-color: #fffdfa;
}

#service .features {
  margin-bottom: 147px;
}

#service .features_topic {
  padding: 45px 0 70px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

#service .features_topic h2 {
  font-family: Avenil;
  display: flex;
  align-items: center;
  /* font-size: 36px; */
  font-size: clamp(1.625rem, 1.3241rem + 1.2346vw, 2.25rem);
  font-weight: bold;
  color: #ff5e17;
  position: relative;
  margin-bottom: 10px;
}
#service .features_topic h2::before,
#service .features_topic h2::after {
  background: url(../images/service_topic-deco.png) no-repeat center center;
  background-size: cover;
  height: 6px;
  width: 63px;
  position: absolute;
  content: "";
}
#service .features_topic h2::before {
  left: -83px;
}
#service .features_topic h2::after {
  right: -83px;
  transform: rotate( 180deg );
}

#service .features_topic span {
  /* font-size: 25px; */
  font-size: clamp(0.875rem, 0.544rem + 1.358vw, 1.5625rem);
  font-weight: bold;
}
#service .purpose {
  margin-bottom: 0;
}

#service .purpose_left {

}
#service .purpose_left img {
}
@media screen and (max-width:1100px) {
  #service .features_topic {
    margin-bottom: 90px;
  }
}
@media screen and (max-width:767px) {
  #service .features {
    margin-bottom: 82px;
    margin-top: 0;
  }
  #service .features_topic {
    padding: 30px 0 0px;
    margin-bottom: 47px;
  }
}

/* --------------------------
  footer
-------------------------- */
footer {
  color: #fff;
}

.footer_link {
  background-color: #3e2100;
  display: flex;
}
.footer_link-inner {
  /* max-width: 1020px; */
  width: 100%;
  padding: 50px 0;
  margin: 0 7.5%;
}
.footer_link-logo {
  display: flex;
  margin-bottom: 30px;
}
.footer_logo-scsk {
  margin-right: 110px;
}

.footer_link-link {
  display: flex;
  gap: 30px;
  /* font-size: 14px; */
  font-size: clamp(0.75rem, 0.6898rem + 0.2469vw, 0.875rem);
  margin-left: 280px;
}
footer a {
  color: #FFF;
  text-decoration: none;
}
footer a:hover {
  color: gray;
}
.footer_copy {
  background-color: #2b1700;
  padding: 20px 0;
  text-align: center;
  /* font-size: 14px; */
  font-size: clamp(0.6875rem, 0.5972rem + 0.3704vw, 0.875rem);;
}

@media screen and (max-width:767px) {
  .footer_logo-scsk {
    margin-right: 39px;
    width: 21.46%;
  }
  .footer_logo-service {
    width: 40%;
  }
  .footer_logo-scsk img,
  .footer_logo-service img {
    width: 100%;
  }

  .footer_link-link {
    margin-left: 0;
  }

  #service .footer_link-inner {
    padding: 36px auto 30px;
  }

  .service_footer_link-box {
    display: flex;
    gap: 52px;
  }
  .service_footer_link-box .footer_link-link {
    flex-direction: column;
  }
  .service_footer_link-box .footer_link-link.mb-25 {
    margin-bottom: 0;
  }

}


/* btn & link */
.lp_btn_box img {
  width: 100%;
}
.lp_btn_box p {
  text-align: center;
}
.lp_btn {
  display: inline-block;
}
.lp_btn:hover {
  opacity: 0.7;
}

.content .lp_btn {
  margin-top: 45px;
}
@media screen and (max-width:767px) {
  .lp_btn_box {
    text-align: center;
  }
}


a {
  display: inline-block;
}

.pc_none {
  display: none;
}
.sp_none {
  display: block;
}
@media screen and (max-width:767px) {
  .pc_none {
    display: block;
  }
    .sp_none {
    display: none;
  }
}



/* font */
.header_ttl-main {
  /* font-size: 44px; */
  font-size: clamp(1.8125rem, 1.3611rem + 1.8519vw, 2.75rem);
}
.header_ttl-main span {
  /* font-size: 35px; */
  font-size: clamp(1.4375rem, 1.0764rem + 1.4815vw, 2.1875rem);;
}
.overview_inner h2 {
  /* font-size: 30px; */
  font-size: clamp(1.375rem, 1.1343rem + 0.9877vw, 1.875rem);
}
.overview_inner p {
  /* font-size: 18px; */
  font-size: clamp(0.875rem, 0.7546rem + 0.4938vw, 1.125rem);
}
.features_ttl {
  /* font-size: 25px; */
  font-size: clamp(1.25rem, 1.0995rem + 0.6173vw, 1.5625rem);
}
.features_ttl-sub {
  /* font-size: 19px; */
  font-size: clamp(1rem, 0.9097rem + 0.3704vw, 1.1875rem);
}
.features_description {
  /* font-size: 18px; */
  font-size: clamp(0.875rem, 0.7546rem + 0.4938vw, 1.125rem);
}
.content h2 {
  font-size: 30px;
}
.content p {
  font-size: 21px;
}
.content p.content_right_description {
  font-size: 15px;
}
.purpose h2 {
  /* font-size: 26px; */
  font-size: clamp(1.375rem, 1.2546rem + 0.4938vw, 1.625rem);
}
.purpose p {
  /* font-size: 17px; */
  font-size: clamp(0.875rem, 0.7847rem + 0.3704vw, 1.0625rem);
}

@media screen and (max-width:767px) {
  .content h2 {
    font-size: 24px;
  }
  .content p {
    font-size: 22px;
  }
  .content p.content_right_description {
    font-size: 14px;
  }
}

.fs-25 { font-size: 25px !important; }

.font-bold { font-weight: bold; }
.font-blue { color: #015980; }

/* margin */
.mb-25 { margin-bottom: 25px; }
